body {
	background-color: Black;
	scrollbar-face-color: #111111;
	scrollbar-highlight-color: #222222;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #333333;
	scrollbar-arrow-color:  #F8A406;
	scrollbar-track-color: #060606;
	scrollbar-darkshadow-color: #000000;
}
input {background-color: #221100; border: 1px solid rgb(51,51,51); font-family: , Verdana; font-size: 10px; color: rgb(204,204,204)}

textarea {background-color: #221100; font-family: Verdana; font-size: 12px; border: solid 1px rgb(51,51,51); width: 100%; height: 164px; line-height: 120%; color: rgb(204,204,204)}

select {background-color: #221100; border: 1px solid black; font-family: Verdana; font-size: 10px; color: rgb(204,204,204)}

hr {color: rgb(51,51,51); height: 1px; width: 98%}
 
.ramka {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: rgb(51,51,51)}
.naglowekMenu {font-weight: bold; font-size: 12px; letter-spacing: 1px; color: white; font-family: Verdana; background-image: url(http://localhost/derf/images/kat_back1.jpg); background-color: rgb(36,36,36)}
.naglowekMenu2 {font-weight: bold; font-size: 12px; letter-spacing: 1px; color: white; font-family: Verdana; background-image: url(http://localhost/derf/images/kat_back1.jpg); background-color: rgb(0,0,0)}
.trescMenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: rgb(170,170,170); background-color: black}

.lokalizacja {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: white;}

.naglowekTabeli {font-weight: bold; font-size: 12px; letter-spacing: 1px; color: white; font-family: Verdana; background-image: url(http://localhost/derf/images/kat_back2.jpg); background-color: rgb(36,36,36)}



.trescJasna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  line-height: 150%; color: rgb(204,204,204); }



/* td.trescJasna:hover { border-style: solid; background-color: rgb(204,204,204); */

.trescCiemna {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: rgb(204,204,204); background-color: rgb(22,22,22);}

.trescKomunikat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black; background-color: black}

.linkDuzy {  font-family: Verdana; font-size: 12px; font-weight: bold; color: rgb(170,170,170); text-decoration: none;}

.tekstDuzy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: white}
.tematSpis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.sortowanie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px; color: #D9ECFF; display: none;}

.tematPosta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: white; background-color: rgb(40,40,40)}
.przyTemacie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}

.autorNick {  font-weight: bold; font-size: 12px; letter-spacing: 1px; color: white; text-align: center;}
.autorReszta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: white; text-align: center;}
.cytat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: justify}
.cytatPierwszy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.cytatDrugi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #888888;}
.cytatTrzeci { font-weight: lighter;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #aaaaaa;}
.cytatTrzeci1 { font-style: italic; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #aaaaaa;}
.cytatCzwarty {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #cccccc;}
a {color: rgb(170,170,170)}
a:hover { color: white; text-decoration: underline}


.tabela { border-style: solid;
           border-collapse: collapse;
           border-width: 1px;
           border-color: #555555;
           background-color: #222222;
}


.tabela1 { border-style: solid;
           border-collapse: collapse;
           border-width: 1px;
           border-color: #555555;
           background-color: #222222;
}



.tabelad { border-style: solid;
           border-collapse: collapse;
           border-width: 1px;
           border-color: #333333;
           background-color: #111111;
}


.news { border-style: dotted;           border-collapse: collapse;
           border-width: 1px;
           border-color: #333333;
           background-color: #000000;
}





.news1 { border-style: dotted;           border-collapse: collapse;
           border-width: 1px;
           border-color: #333333;
           background-color: #000000;
 text-align: justify; font-weight: lighter; }



div.fileinputs {
	position: relative;
}


div.fakefile {
	position: absolute;
	top: -100px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}